/* woo-breadcrumb START */
.woo-breadcrumb {
    display: flex;
    align-items: center;
    gap: 0.4rem;
    max-width: 100%;
    font-weight: 500;
    font-size: 1.4rem;
    line-height: 1.5;
    white-space: nowrap;
    padding-top: 1.5rem;
    margin-bottom: 3rem;
}

.woo-breadcrumb__title {
    text-overflow: ellipsis;
    overflow: hidden;
}

.woo-breadcrumb__link,
.woo-breadcrumb__delimiter {
    flex: 0 0 auto;
    transition: 0.3s;
}

@media screen and (max-width: 575.9px) {
    .woo-breadcrumb {
        font-size: 1.2rem;
    }
}

@media (hover: hover) and (pointer: fine) {
    .woo-breadcrumb__link:hover {
        color: var(--color-primary);
    }
}
/* woo-breadcrumb END */



/* woo-header START */
.woo-header {
    margin-bottom: 2.4rem;
}
/* woo-header END */



/* woo-archive START */
.woo-archive__inner {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 1rem;
}

.woo-archive__sidebar {
    grid-column: span 2;
}

.woo-archive__content {
    grid-column: span 10;
    padding-bottom: 10rem;
}

.woocommerce-no-products-found {
    text-align: center;
}

.woo-archive__panel {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 2rem 1.5rem;
    margin-bottom: 1rem;
}

.woo-archive__panel .woocommerce-notices-wrapper {
    width: 100%;
}

.woo-archive__panel .woocommerce-result-count {
    margin-right: auto;
}

.search .woo-archive__sidebar {
    display: none;
}

.search .woo-archive__content {
    grid-column: span 12;
}

@media screen and (max-width: 1024.9px) {
    .woo-archive__inner {
        display: flex;
        flex-direction: column;
        gap: 4rem;
    }
}

@media screen and (max-width: 767.9px) {
    .woo-archive__panel .woocommerce-result-count {
        width: 100%;
    }
}
/* woo-archive END  */



/* products-item START */
.products-list {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}

.products-item {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    max-width: 100%;
    width: 21.4rem;
    padding: 1.4rem 1rem;
    border: 0.1rem solid color-mix(in srgb, var(--color-heading) 10%, transparent);
    color: var(--color-text);
    transition: box-shadow 0.3s;
    position: relative;
}

.products-item:hover {
    box-shadow: 0 0.4rem 2.8rem 0.6rem rgb(0 36 94 / 10%)
}

.products-item__header {
    display: flex;
    justify-content: space-between;
    gap: 2rem;
    min-height: 4.8rem;
    margin-bottom: 1.8rem;
}

.products-item__labels .attachment-woocommerce_thumbnail,
.products-item__labels .wp-post-image {
    display: none;
}

.onsale,
.product-label,
.product-labels span,
.product-labels a {
    display: inline-flex;
    padding: 0.5rem 1rem;
    background: #FFAA43;
    border-radius: 10rem;
    font-weight: 700;
    font-size: 1.2rem;
    line-height: 1.4;
    text-transform: uppercase;
    color: var(--color-secondary);
}

.products-item__icons {
    flex: 0 0 auto;
    display: flex;
    flex-direction: column;
    gap: 0.8rem;
    margin-left: auto;
}

.products-item__image {
    aspect-ratio: 194/130;
    width: 100%;
    margin-bottom: 3.3rem;
    overflow: hidden;
}

.products-item__title {
    font-size: 1.4rem;
    line-height: 1.4;
    color: var(--color-text);
}

.products-item__footer {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    gap: 2rem;
    padding-top: 3.6rem;
    margin-top: auto;
}

.products-item__footer .added_to_cart {
    display: none;
}

.products-item__price {
    font-weight: 700;
    font-size: 2rem;
    line-height: 1.4;
    color: var(--color-primary);
}

.products-item__price del {
    display: block;
    font-weight: 500;
    font-size: 1.2rem;
    color: var(--color-text-60);
}

.products-item__price ins {
    color: var(--color-red);
}

.products-item__btn.grid {
    flex: 0 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    aspect-ratio: 1;
    width: 3.6rem;
    background: var(--color-primary);
    border: 0.1rem solid var(--color-primary);
    border-radius: 1.2rem;
    color: var(--color-secondary);
    transition: 0.3s;
}

.products-item__btn.grid:hover {
    background: transparent;
    color: var(--color-primary);
}

.products-item__btn.grid path {
    fill: currentColor;
}

.products-item__btn.list {
    display: none;
}
/*
.products-item__btn.added {
    background: var(--wc-green);
}
*/
.products-item__attributes.grid {
    height: 0;
    position: relative;
    z-index: 1;
    margin-inline: -1.1rem;
}

.products-item__attributes.list {
    display: none;
}

.products-item__attributes.grid .products-item__attributes-inner {
    padding: 1rem 1.6rem;
    background: var(--color-secondary);
    border: 0.1rem solid var(--color-text-10);
    border-top: 0;
    margin-top: 1rem;
    border: 0.1rem solid  color-mix(in srgb, var(--color-heading) 10%, transparent);
    box-shadow: 0 0.4rem 0.4rem 0 rgb(0 36 94 / 10%);
    opacity: 0;
    position: relative;
    z-index: 1;
    transition: 0.3s;
}

.products-item__attributes.grid .products-item__attributes-inner::before {
    content: "";
    display: block;
    width: calc(100% - 3.2rem);
    height: 0.1rem;
    background: var(--color-text-10);
    position: absolute;
    left: 1.6rem;
    top: 0;
}

.products-item:hover .products-item__attributes-inner {
    opacity: 1;
}

.products-item__attribute {
    font-size: 1.2rem;
    line-height: 1.4;
}

.products-item__attribute + .products-item__attribute {
    margin-top: 0.2rem;
}

.products-item__attribute span {
    color: var(--color-text-60);
}

.products-item__rating {
    display: flex;
    align-items: center;
    gap: 0.8rem;
    line-height: 1rem;
}

.products-item__comments {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    font-size: 1.2rem;
}

@media screen and (max-width: 1024.9px) {
    .products-list {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
    }

    .products-list .products-item {
        width: 100%;
    }

}

@media screen and (max-width: 767.9px) {
    .products-list {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 1rem;
    }

    .products-item__btn.grid {
        width: 5rem;
    }
}

@media screen and (max-width: 575.9px) {
    .products-list {
        gap: 0;
    }
}

@media screen and (min-width: 1024.9px) {
    .woo-archive [data-list-view="list"] .products-item {
        flex-direction: row;
        width: 100%;
        padding: 0;
        gap: 4rem;
    }

    .woo-archive [data-list-view="list"] .products-item__main {
        width: 34rem;
        padding: 1rem 1.6rem;
        flex: 0 0 auto;
    }

    .woo-archive [data-list-view="list"] .products-item__image {
        width: 19.4rem;
        margin-inline: auto;
    }

    .woo-archive [data-list-view="list"] .products-item__info {
        flex: 1;
        display: flex;
        flex-direction: column;
        gap: 1.2rem;
        padding-block: 2rem;
    }

    .woo-archive [data-list-view="list"] .products-item__title {
        font-weight: 500;
        font-size: 2rem;
        line-height: 1.4;
    }

    .woo-archive [data-list-view="list"] .products-item__attributes.list {
        display: block;
    }

    .woo-archive [data-list-view="list"] .products-item__attributes.grid {
        display: none;
    }

    .woo-archive [data-list-view="list"] .products-item__footer {
        flex: 0 0 auto;
        width: 20rem;
        flex-direction: column;
        justify-content: unset;
        gap: 1.2rem;
        padding-block: 2rem;
        padding-right: 2rem;
        text-align: right;
        margin: 0;
    }

    .woo-archive [data-list-view="list"] .products-item__btn.grid {
        display: none;
    }

    .woo-archive [data-list-view="list"] .products-item__btn.list {
        flex: 0 0 auto;
        display: flex;
        gap: 1.2rem;
    }
}
/* products-item END */



/* widgets START */
.sidebar:has(.widget) {
    padding-bottom: 10rem;
}

.widget + .widget {
    padding-top: 1.6rem;
    margin-top: 1.6rem;
    border-top: 0.1rem solid var(--color-surface);
}

.widget {
    display: flex;
    flex-direction: column;
    gap: 1.2rem;
}

.widget-title,
.wp-block-heading {
    font-weight: 600;
    color: var(--color-primary);
}

@media screen and (max-width: 1024.9px) {
    .sidebar:has(.widget) {
        margin-block: 5rem;
        padding-bottom: 0;
    }
}
/* widgets END */



/* woocommerce-widget START */
.woocommerce-widget-layered-nav-list {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.woocommerce-widget-layered-nav-list__item {
    display: flex;
    align-items: center;
    gap: 0.6rem;
    font-size: 1.4rem;
}

.woocommerce-widget-layered-nav-list__item--chosen {
    color: var(--color-primary);
}

.woocommerce-widget-layered-nav-list__item--chosen::before {
    content: "";
    flex: 0 0 auto;
    width: 1rem;
    height: 1rem;
    background-color: var(--color-primary);
    -webkit-mask: url(../../images/icons/icon-li.svg) no-repeat center;
    mask: url(../../images/icons/icon-li.svg) no-repeat center;
    mask-size: contain;
}

.woocommerce-widget-layered-nav-list__item .count {
    color: var(--color-text);
}
/* woocommerce-widget END */



/* woocommerce price filter START */
.price_slider_wrapper {
    margin-top: 1.2rem;
}

.price_slider_amount {
    display: flex;
    flex-direction: column;
    gap: 1.2rem;
}

.price_slider_amount .button {
    min-height: unset;
    padding: 1rem;
    order: 1;
    margin-left: auto;
}

.price_label {
    font-size: 1.4rem;
    color: var(--color-text);
}

.woocommerce .widget_price_filter .price_slider {
    margin-bottom: 1em
}

.woocommerce .widget_price_filter .ui-slider {
    position: relative;
    text-align: left;
    margin-left: .5em;
    margin-right: .5em
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
    box-sizing: border-box;
    aspect-ratio: 1;
    width: 2.4rem;
    background-color: var(--color-surface);
    border: 0.1rem solid var(--color-surface);
    border-radius: 100%;
    translate: -50% calc(-50% + 0.1rem);
    position: absolute;
    z-index: 2;
    cursor: ew-resize;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
    display: block;
    background-color: var(--color-primary);
    position: absolute;
    z-index: 1;
}

.woocommerce .widget_price_filter .ui-slider-horizontal {
    height: 0.2rem
}

.woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-range {
    top: 0;
    height: 100%
}

.woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-range-min {
    left: -1px
}

.woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-range-max {
    right: -1px
}
/* woocommerce price filter END */



/* wc-block-components-price-slider START */
.woocommerce .wc-block-components-price-slider__range-input-progress {
    --range-color: var(--color-primary);
}
/* wc-block-components-price-slider END */



/* woocommerce-pagination START */
.woocommerce-pagination {
    padding-block: 4rem;
    font-weight: 600;
    font-size: 1.6rem;
    color: var(--color-primary);
}

.woocommerce-pagination path {
    stroke: currentColor;
}

.woocommerce-pagination ul {
    display: flex;
    justify-content: center;
    gap: 0.4rem;
}

.woocommerce-pagination ul .page-numbers {
    display: flex;
    align-items: center;
    justify-content: center;
    aspect-ratio: 1;
    height: 5rem;
    border-radius: 0.8rem;
    border: 0.1rem solid transparent;
}

.woocommerce-pagination ul .page-numbers.current {
    border: 0.1rem solid var(--color-primary);
    background: var(--color-surface);
}

.woocommerce-pagination ul a.page-numbers:hover {
    color: var(--color-red);
}

.woocommerce-pagination ul .page-numbers.prev,
.woocommerce-pagination ul .page-numbers.next {
    aspect-ratio: unset;
    width: 2rem;
}
/* woocommerce-pagination END */



/* woocommerce-ordering START */
.woocommerce-ordering {
    width: 26rem;
    max-width: 100%;
    overflow: hidden;
}

.woocommerce-ordering .orderby {
    width: 100%;
}

@media screen and (max-width: 575.9px) {
    .woocommerce-ordering {
        width: 100%;
    }
}
/* woocommerce-ordering END */



/* active-filters START */
.active-filters {
    margin-bottom: 2rem;
}

.active-filters ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 0.6rem;
    font-weight: 600;
    font-size: 1.6rem;
    color: var(--color-text);
}

.active-filters a {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.4rem;
    min-width: 10rem;
    height: 3.6rem;
    padding-inline: 1.6rem;
    background: color-mix(in srgb, var(--color-text) 10%, transparent);
    border: 0.1rem solid color-mix(in srgb, var(--color-text) 30%, transparent);
    border-radius: 99rem;
}

.active-filters__remove-icon {
    flex: 0 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    aspect-ratio: 1;
    width: 2.4rem;
    color: var(--color-primary);
    margin-right: -0.8rem;
}

.active-filters__remove:hover .active-filters__remove-icon {
    color: var(--color-red);
}

.reset-filters {
    color: var(--color-primary);
}

.reset-filters:hover {
    color: var(--color-red);
}
/* active-filters END */



/* product START */
.product__main {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem;
    margin-bottom: 10rem;
}

.product__media {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 1.5rem;
    position: relative;
}

.product__media .product-label,
.product__media .onsale {
    position: absolute;
    left: 1rem;
    top: 1rem;
    z-index: 2;
}

.product-images {
    width: 100%;
    position: relative;
}

.product-images img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.product-images__scrollbar {
    display: none;
}

.product-images .slider-nav {
    justify-content: space-between;
    padding-inline: 1rem;
    position: absolute;
    width: 100%;
    left: 0;
    top: 50%;
    translate: 0 -50%;
    pointer-events: none;
    z-index: 2;
}

.product-images .slider-nav__item {
    pointer-events: auto;
}

.product-images__image {
    width: 100%;
    aspect-ratio: 660/430;
}

.product-thumbnails {
    width: 100%;
}

.product-thumbnails__image {
    aspect-ratio: 1;
    width: calc(610/6 * 0.1rem);
    border: 0.1rem solid transparent;
    border-radius: 1.2rem;
    overflow: hidden;
    cursor: pointer;
}

.product-thumbnails__image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}

.swiper-slide-thumb-active .product-thumbnails__image {
    border-color: var(--color-primary);
}

@media screen and (max-width: 1024.9px) {
    .product__main {
        display: flex;
        flex-direction: column;
        gap: 2rem;
    }
}

@media screen and (max-width: 767.9px) {
    .product-images__scrollbar {
        display: flex;
    }

    .product-images .slider-nav {
        display: none;
    }

    .product-thumbnails {
        display: none;
    }

    .product__main {
        margin-bottom: 4rem;
    }
}
/* product END */



/* product-tabs START */
.product-tabs__tabs {
    display: flex;
    align-items: center;   
    max-width: 100%;
    border-bottom: 0.1rem solid var(--color-surface);
    padding-bottom: 0.2rem;
    margin-bottom: 4rem;
    white-space: nowrap;
    overflow-x: auto;
}

.product-tabs__tab {
    flex: 0 0 auto;
    padding: 1rem 2rem;
    border-bottom: 0.2rem solid transparent;
    margin-bottom: -0.2rem;
    cursor: pointer;
    transition: 0.3s;
}

.product-tabs__tab.active {
    border-color: var(--color-primary);
    cursor: default;
}

.product-tabs__tab:not(.active):hover {
    color: var(--color-primary);
}

.product-tabs__content-item:not(.active) {
    display: none;
}

.product-tabs__content-item h2 {
    font-weight: 700;
    font-size: 3.2rem;
    margin-bottom: 2rem;
}
/* product-tabs END */



/* woocommerce-product-attributes START */
.woocommerce-product-attributes {
    width: 100%;
    font-size: 1.4rem;
    text-align: left;
    line-height: 1.4;
}

.woocommerce-product-attributes tr {
    border-bottom: 0.1rem solid var(--color-surface);
}

.woocommerce-product-attributes tr:nth-child(even) {
    background: var(--color-surface);
}

.woocommerce-product-attributes th,
.woocommerce-product-attributes td {
    padding: 1rem;
}

.woocommerce-product-attributes th {
    width: 25%;
    font-weight: 400;
    color: var(--color-text);
}

.woocommerce-product-attributes td {
    color: var(--color-text);
}
/* woocommerce-product-attributes END */



/* product-comments START */
.product-comments {
    margin-bottom: 4rem;
}

.comment-notes {
    margin-bottom: 2.5rem;
}

.comment-form-rating {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    margin-bottom: 2.5rem;
}

.product-comments .star-rating {
    display: block;
    width: 9rem;
    height: 2rem;
    text-indent: -999em;
    position: relative;
    margin-left: auto;
    margin-bottom: -2rem;
}

.product-comments .star-rating::before,
.product-comments .star-rating span {
    display: block;
    background: url(../../images/icons/icon-review-star.svg) repeat-x;
    background-position: left center;
    background-size: auto 85%;
    position: absolute;
    inset: 0;
}

.product-comments .star-rating::before {
    content: "";
    filter: grayscale(100%);
}

.product-comments .star-rating span {
    z-index: 1;
}
/* product-comments END */



/* product-review START */
.product-reviews {
    width: 100rem;
    max-width: 100%;
}

.product-review__reply-title {
    display: block;
    margin-bottom: 2rem;
}

.product-review form {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.product-review form p label {
    font-weight: 600;
    font-size: 1.4rem;
    line-height: 1.4;
    color: var(--color-text);
    margin-bottom: 0.5rem;
}

.product-review form input[type="text"],
.product-review form input[type="email"],
.product-review form textarea {
    border-color: var(--color-text);
    color: var(--color-text);
}

#wp-comment-cookies-consent {
    aspect-ratio: 1;
    width: 2rem;
    border: 0.1rem solid;
    margin: 0;
    translate: 0 0.4rem;
    position: relative;
}

#wp-comment-cookies-consent:checked::before {
    content: "";
    display: block;
    aspect-ratio: 2/1;
    width: 60%;
    border: 0.1rem solid;
    border-right-width: 0;
    border-top-width: 0;
    rotate: -45deg;
    position: absolute;
    top: 50%;
    left: 50%;
    translate: -50% -50%;
}
/* product-review END */



/* product-form START  */
.product-form {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    margin-bottom: 0.5rem;
}
/* product-form END */



/* product-block START */
.product-block {
    padding: 2.4rem 2rem;
    border: 0.1rem solid var(--color-surface);
    border-radius: 1.2rem;
    color: var(--color-text);
    margin-bottom: 0.5rem;
}
/* product-block END */



/* stars START */
.stars span {
    display: flex;
    align-items: center;
    gap: 0.5rem;
}

.stars span a {
    aspect-ratio: 1;
    width: 2.4rem;
    text-indent: -999em;
    background: url(../../images/icons/icon-review-star.svg) center center no-repeat;
    background-size: 100% auto;
    filter: grayscale(100%);
}

.stars span a:hover,
.stars span a.active,
.stars span a:has(~ a:hover),
.stars span a:has(~ a.active) {
    filter: grayscale(0);
}
/* stars END */




/* product-rating START */
.product-rating {
    display: flex;
    align-items: center;
    gap: 0.8rem;
}

.product-rating__stars .custom-star-rating {
    --height: 18;
    aspect-ratio: 78 / var(--height);
    height: calc(0.1rem * var(--height));
}

.product-rating__link {
    display: flex;
    align-items: center;
    gap: 0.1rem;
    font-size: 1.2rem;
    color: var(--color-primary);
}
/* product-rating END */



/* product-summary START */
.product__title {
    margin-bottom: 1rem;
}

.product__meta {
    display: flex;
    align-items: center;
    gap: 1.2rem;
    margin-bottom: 2rem;
}

.product__sku {
    font-size: 1.2rem;
    color: var(--color-text);
    margin-left: auto;
}

.woocommerce-variation-price,
.product__price {
    font-weight: 700;
    font-size: 2.8rem;
}

.woocommerce-variation-price del,
.product__price del {
    display: block;
    font-weight: 500;
    font-size: 1.4rem;
    text-decoration: line-through;
    color: var(--color-text);
}

.product__price ins,
.woocommerce-variation-price ins {
    color: var(--color-red);
}

.product__info .product__price {
    margin-bottom: 2rem;
}

.product__short-description:not(:empty) {
    font-size: 1.4rem;
    line-height: 1.5;
    color: var(--color-text);
    margin-bottom: 2rem;
}

@media screen and (max-width: 767.9px) {
    .product__title {
        text-align: left;
    }
}
/* product-summary END */



/* variations START */
.variations {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    margin-bottom: 0.5rem;
}

.variations-item {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.variations-items__label {
    font-size: 1.2rem;
    color: #5B6068;
}

.variations-items__label span {
    color: var(--color-text);
}

/*.variations-item__value {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}*/

.variable-items-wrapper + .variations__reset {
    margin-top: 2.4rem;
}

.variations__reset {
    display: block;
    width: max-content;
    text-decoration: underline;
    color: var(--color-red);
    margin-left: auto;
}

.variations__reset:hover {
    text-decoration: none;
}

.variations__reset[style*="hidden"] {
    display: none;
}

dl.variation {
    display: flex;
    align-items: center;
    gap: 0.5rem;
}
/* variations END */



/* variable-item START */
.variable-items-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 0.6rem;
}

.variable-item {
    cursor: pointer;
    transition: 0.3s;
}

.button-variable-item {
    padding: 1rem;
    min-width: 5rem;
    border: 0.1rem solid #E2E2E2;
    border-radius: 0.8rem;
    text-align: center;
    font-weight: 500;
    font-size: 1.2rem;
    color: var(--color-primary);
}

.button-variable-item.selected {
    background: #EFF2FB;
    color: var(--color-text);
}

.color-variable-item {
    display: block;
    aspect-ratio: 1;
    width: 2.2rem;
    padding: 0.3rem;
    border: 0.1rem solid #E2E2E2;
    border-radius: 100%;
}

.color-variable-item.selected {
    border-color: var(--color-primary);
}

.color-variable-item .variable-item-contents {
    aspect-ratio: 1;
    width: 100%;
    border-radius: inherit;
    position: relative;
}

.variable-item-span-color {
    border-radius: inherit;
    position: absolute;
    inset: 0;
}

@media screen and (max-width: 1024.9px) {
    .color-variable-item {
        width: 4rem;
        padding: 0.6rem;
    }
}
/* variable-item END */



/* product_meta START */
.product_meta {
    display: flex;
    flex-direction: column;
    line-height: 1.5;
}

.product_meta > span {
    gap: 1rem;
    font-weight: 600;
}

.product_meta > span a {
    display: inline;
    font-weight: 400;
    color: var(--color-primary);
}

.product_meta > span a:hover {
    text-decoration: underline;
}
/* product_meta END */


/* single_variation_wrap START */
.single_variation_wrap {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 3.2rem;
}

.woocommerce-variation-add-to-cart {
    display: flex;
    align-items: center;
    gap: 3.2rem;
    width: 100%;
}

.product-cart .quantity,
.woocommerce-variation-add-to-cart .quantity {
    flex: 1;
}

.product-cart .quantity input,
.woocommerce-variation-add-to-cart .quantity input {
    color: #000;
}

.woocommerce-variation {
    width: 100%;
}

.woocommerce-variation-description:not(:empty) {
    padding-block: 1rem;
}

@media screen and (max-width: 575.9px) {
    .woocommerce-variation-add-to-cart,
    .product-cart {
        flex-wrap: wrap;
    }

    .product-cart .single_add_to_cart_button,
    .product-cart .added_to_cart,
    .woocommerce-variation-add-to-cart .single_add_to_cart_button {
        order: 1;
        width: 100%;
    }
}
/* single_variation_wrap END */



/* product-form START */
.product-cart {
    display: flex;
    align-items: center;
    gap: 3.2rem;
    margin-bottom: 0.5rem;
}

.single_add_to_cart_button:disabled {
    opacity: 0.5;
    pointer-events: none;
}

.single_add_to_cart_button.added + .added_to_cart {
    display: none;
}

.product-cart__after,
.product .cart {
    display: flex;
    align-items: center;
    gap: 1rem;
    margin-left: auto;
}

.product-cart__after .icon-btn,
.product .cart .icon-btn {
    padding: 1rem;
    border: 0.1rem solid var(--color-surface);
    border-radius: 100%;
}



@media screen and (max-width: 575.9px) {
    .product .cart.grouped_form tr {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
    }

    .product .cart.grouped_form tr td {
        flex-wrap: wrap;
        flex: 0 0 auto;
        width: 50%;
    }

    .product .cart.grouped_form .woocommerce-grouped-product-list-item__label {
        width: 100%;
        order: -1;
    }
}
/* product-form END */



/* product cart form START */
.product .cart {
    flex-wrap: wrap;
    padding: 2.4rem 2rem;
    border: 0.1rem solid var(--color-surface);
    border-radius: 1.2rem;
    color: var(--color-text);
    margin-bottom: 0.5rem;
}
/* product cart form END */



/* woocommerce-grouped-product-list START */
.woocommerce-grouped-product-list-item td {
    border: 0;
}

.woocommerce-grouped-product-list-item__quantity {
    width: 25%;
}

.woocommerce-grouped-product-list-item__quantity input {
    padding-inline: 1rem;
    text-align: center;
}

.woocommerce-grouped-product-list-item__price {
    display: flex;
    align-items: center;
    gap: 1rem;
    justify-content: flex-end;
}

.woocommerce-grouped-product-list-item__price .stock {
    margin-top: 0;
}
/* woocommerce-grouped-product-list END */



/* stock START */
.stock {
    flex: 0 0 auto;
    display: inline-flex;
    align-items: center;
    gap: 0.8rem;
    padding: 0.6rem;
    border-radius: 0.6rem;
    font-weight: 600;
    font-size: 1.2rem;
    color: #479D51;
    margin-top: 1rem;
    position: relative;
    z-index: 1;
}

.stock:has(+form) {
    margin-bottom: 1rem;
}

.stock::after {
    content: "";
    display: block;
    border-radius: inherit;
    background: currentColor;
    position: absolute;
    inset: 0;
    z-index: -1;
    opacity: 0.2;
}

.stock::before {
    content: "";
    flex: 0 0 auto;
    display: block;
    aspect-ratio: 1;
    width: 1.6rem;
    background: url(../../images/icons/icon-stock.svg) center center no-repeat;
    background-size: 100%;
}

.stock.out-of-stock {
    color: #dd3333;
}

.stock.out-of-stock::before {
    background-image: url(../../images/icons/icon-stock-out.svg);
}
/* stock END */






/* view-toggler START */
.view-toggler {
    display: flex;
    border: 0.1rem solid var(--color-surface);
    border-radius: 1.2rem;
}

.view-toggler__item {
    flex: 0 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    aspect-ratio: 1;
    width: 5rem;
    border-radius: 1.2rem;
    color: var(--color-text);
    cursor: pointer;
    transition: 0.3s;
}

.view-toggler__item.active {
    background: var(--color-primary);
    color: var(--color-secondary);
}

.view-toggler__item:not(.active):hover {
    color: var(--color-primary);
}

.view-toggler__item-icon {
    aspect-ratio: 1;
    width: 2.4rem;
}

.view-toggler__item path {
    stroke: currentColor;
    transition: inherit;
}

@media screen and (max-width: 767.9px) {
    .view-toggler {
        display: none;
    }
}
/* view-toggler END */



/* custom-star-rating START */
.custom-star-rating {
    --percent: calc(var(--rating) / 5 * 100%);
    --height: 16;

    aspect-ratio: 68/var(--height);
    display: flex;
    height: calc(0.1rem * var(--height));
    font-size: 2rem;
    letter-spacing: 0;
    position: relative;
}

.custom-star-rating::before,
.custom-star-rating::after {
    content: "";
    height: 100%;
    width: 100%;
    background: url(../../images/rating-stars.svg) left center no-repeat;
    background-size: 100% 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
}

.custom-star-rating::before {
    clip-path: polygon(0 0, var(--percent) 0%, var(--percent) 100%, 0% 100%);
}

.custom-star-rating::after {
    filter: grayscale(100%);
    z-index: 1;
}
/* custom-star-rating END */



/* cart-totals START */
.cart-totals-wrap {
    flex: 0 0 auto;
}

.cart-totals-wrap table tr {
    border: 0 !important;
}

.cart-totals {
    width: 43rem;
    max-width: 100%;
    padding: 4rem;
    border: 0.1rem solid #EFEFEF;
    border-radius: 0.8rem;
}

.cart-totals__title {
    font-weight: 700;
    font-size: 2.8rem;
    margin-bottom: 1.6rem;
}

.cart-totals .shop_table {
    width: 100%;
    table-layout: fixed;
    line-height: 1.3;
    margin-bottom: 1.6rem;
}

.cart-totals .shop_table tr:nth-child(n) {
    display: flex;
    justify-content: space-between;
    border-top: 0.1rem solid #EFEFEF;
    background: unset;
    padding-top: 1.6rem;
    margin-top: 1.6rem;
}

.cart-totals .shop_table th,
.cart-totals .shop_table td {
    padding: 0.4rem 0;
    line-height: 1.5;
    border: 0;
}

.cart-totals .shop_table th {
    font-weight: 500;
    font-size: 1.4rem;
    text-align: left;
}

.cart-totals .shop_table td {
    text-align: right;
}

.cart-totals .shop_table .amount {
    font-weight: 500;
    font-size: 1.6rem;
}

.cart-totals .shop_table a {
    color: var(--color-red);
    text-decoration: underline;
}

.cart-totals .shop_table a:hover {
    text-decoration: none;
}

.cart-totals .checkout-button {
    width: 100%;
}


.order-total {
    padding-top: 1.6rem;
    border-top: 0.1rem solid #EFEFEF;
}

.order-total .amount {
    font-weight: 900;
    font-size: 1.9rem;
}
/* cart-totals END */



/* woo-cart START */
.woo-cart__inner {
    display: flex;
    gap: 2rem;
    width: 100%;
}

.woo-cart__content {
    flex: 1;
}

.woo-cart__submit:disabled {
    display: none;
}

@media screen and (max-width: 1199.9px) {
    .woo-cart__inner {
        flex-direction: column;
    }
}
/* woo-cart END */



/* woo-cart-item START */
.woo-cart-items {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    width: 100%;
}

.woo-cart-item {
    display: flex;
    align-items: center;
    gap: 4rem;
    padding: 2rem;
    border: 0.1rem solid #EFEFEF;
    border-radius: 0.8rem;
    position: relative;
}

.woo-cart-item__main {
    display: flex;
    align-items: center;
    gap: 4rem;
    margin-right: auto;
}

.woo-cart-item__image {
    width: 10rem;
}

.woo-cart-item__name {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    flex: 1;
    font-weight: 600;
    font-size: 1.6rem;
    line-height: 1.2;
}

.woo-cart-item__sku {
    font-weight: 500;
    font-size: 1rem;
    color: #A2A3A5;
}

.woo-cart-item__subtotal {
    flex: 0 0 auto;
    display: flex;
    flex-direction: column;
    width: 15rem;
    font-weight: 700;
    font-size: 2.4rem;
    text-align: right;
    color: #FF5938;
}

.woo-cart-item__subtotal span {
    text-overflow: ellipsis;
    overflow: hidden;
}

.woo-cart-item__subtotal del {
    font-weight: 500;
    font-size: 1.2rem;
    color: #5B6068;
}

.woo-cart-item__quantity {
    flex: 0 0 auto;
    display: flex;
    width: 14rem;
    height: 4rem;
    border: 0.1rem solid #E2E2E2;
    border-radius: 1rem;
}

.woo-cart-item__quantity input[type='number'] {
    flex: 1;
    height: 100%;
    padding: 0;
    border: 0.1rem solid #E2E2E2;
    border-top: 0;
    border-bottom: 0;
    border-radius: 0;
    font-weight: 500;
    font-size: 1.4rem;
    text-align: center;
    color: #393939;

    appearance: textfield;
    -moz-appearance: textfield;
}

.woo-cart-item__quantity input[type="number"]::-webkit-outer-spin-button,
.woo-cart-item__quantity input[type="number"]::-webkit-inner-spin-button {
    appearance: none;
    margin: 0;
}

.woo-cart-item__quantity:has(input[type="hidden"].qty) {
    opacity: 0;
    pointer-events: none;
}

.woo-cart-item__quantity-btn {
    flex: 0 0 auto;
    aspect-ratio: 1;
    height: 100%;
    position: relative;
    cursor: pointer;
    color: #393939;
    transition: 0.3s;
}

.woo-cart-item__quantity-btn:hover {
    color: #FF5938;
}

.woo-cart-item__quantity-btn::before,
.woo-cart-item__quantity-btn::after {
    content: "";
    display: block;
    width: 1.4rem;
    height: 0.2rem;
    border-radius: 1rem;
    background: currentColor;
    position: absolute;
    left: 50%;
    top: 50%;
    translate: -50% -50%;
}

.woo-cart-item__quantity-btn::after {
    rotate: 90deg;
}

.woo-cart-item__quantity-btn.minus::after {
    display: none;
}

.woo-cart-item__remove {
    font-size: 2.4rem;
    color: #A2A3A5;
    transition: 0.3s;
}

.woo-cart-item__remove:hover {
    color: var(--color-red);
}

@media screen and (max-width: 767.9px) {
    .woo-cart-item {
        flex-wrap: wrap;
        justify-content: space-between;
        gap: 3rem;
    }

    .woo-cart-item__main {
        width: 100%;
        gap: 1rem;
    }

    .woo-cart-item__remove {
        position: absolute;
        right: 1.5rem;
        top: 1.5rem;
    }
}
/* woo-cart-item END */



/* coupon START */
.coupon {
    display: flex;
    height: 5rem;
}

.coupon__btn {
    flex: 0 0 auto;
    width: 10rem;
    height: auto;
    padding: 1.2rem;
    margin-left: -2rem;
}

.checkout_coupon.woocommerce-form-coupon {
    padding: 0;
    padding-bottom: 5rem;
}

.checkout_coupon .coupon {
    flex-wrap: wrap;
    height: auto;
}

.checkout_coupon .coupon input {
    flex: 1;
}

.checkout_coupon .coupon span {
    flex: 0 0 auto;
    width: 100%;
    padding-top: 2.4rem;
}

.coupon-error-notice {
    color: var(--color-red);
}
/* coupon END */




/* woo-checkout START */

.woo-checkout__customer {
    flex: 1;
}

.woo-checkout__col2-set {
    display: flex;
    flex-direction: column;
    gap: 4rem;
}

.woo-checkout__form {
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
}

.woocommerce-NoticeGroup {
    width: 100%;
}

.woocommerce-shipping-fields h3 {
    margin-bottom: 2.4rem;
}

@media screen and (max-width: 1024.9px) {
    .woo-checkout__form {
        flex-direction: column;
    }
}
/* woo-checkout END */



/* woo-billing START */
.woo-billing__fields {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0 1.5rem;
}

@media screen and (max-width: 575.9px) {
    .woo-billing__fields {
        grid-template-columns: repeat(1, 1fr);
    }
}
/* woo-billing END */


/* order-review START */
.woo-order-review {
    width: 43rem;
    max-width: 100%;
}

.woo-order-review__title {
    font-size: 2.8rem;
    margin-bottom: 2rem;
}

.woo-order-review__content {
    padding: 2rem;
    border: 0.1rem solid #EFEFEF;
    border-radius: 0.8rem;
}
/* order-review END */




/* woo-order-review-item START */
.woo-order-review-products {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.woo-order-review-item {
    display: flex;
    align-items: center;
    gap: 1rem;
    width: 100%;
    padding-block: 2rem;
}

.woo-order-review-item + .woo-order-review-item {
    border-top: 0.1rem solid #EFEFEF;
}

.woo-order-review-item__image {
    flex: 0 0 auto;
    width: 10rem;
}

.woo-order-review-item__content {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 0.2rem;
}

.woo-order-review-item__name {
    width: 100%;
    font-weight: 600;
    font-size: 1.6rem;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.woo-order-review-item__price-multiplied {
    font-size: 1rem;
    color: #A2A3A5;
}

.woo-order-review-item__subtotal {
    display: flex;
    align-items: flex-end;
    flex-direction: column;
    font-weight: 500;
    font-size: 2rem;
    color: #5B6068;
}

.woo-order-review-item__subtotal-regular {
    font-size: 1.2rem;
}
/* woo-order-review-item END */



/* woo-order-review-table START */
.woo-order-review-table a {
    color: var(--color-red);
    text-decoration: underline;
}

.woo-order-review-table a:hover {
    text-decoration: none;
}

.woo-order-review-table__footer {
    display: flex;
    flex-direction: column;
    gap: 0.7rem;
    padding-block: 1.6rem;
    border-top: 0.1rem solid #EFEFEF;
}

.woo-order-review-table__tr {
    display: flex;
    align-items: center;
    gap: 2rem;
    justify-content: space-between;
    line-height: 1.5;
}

.woo-order-review-table__value {
    text-align: right;
}
/* woo-order-review-table END */



/* place-order START */
.place-order button {
    width: 100%;
}

.woocommerce-terms-and-conditions-wrapper {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    font-size: 1.4rem;
    line-height: 1.3;
}

/* place-order END */



/* woo-message START */
.woo-message {
    width: 100%;
    padding: 2rem;
    border: 0.1rem solid var(--color-primary);
    border-radius: 1rem;
    line-height: 1.5;
    margin-bottom: 5rem;
}

.woo-message a:not(.button) {
    display: inline;
    color: var(--color-primary);
    text-decoration: underline;
}

.woo-message a:not(.button):hover {
    text-decoration: none;
}

.woo-message .button {
    display: flex;
    margin-top: 1rem;
}

.woocommerce-error {
    border-color: var(--color-orange);
}
/* woo-message END */



/* woocommerce-columns START */
.woocommerce-columns {
    display: flex;
    gap: 2rem;
}

.woocommerce-column {
    flex: 1;
}
/* woocommerce-columns END */



/* woocommerce-form-coupon START */
.woocommerce-form-coupon {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    padding: 4rem 2rem;
}
/* woocommerce-form-coupon END */



/* methods START */
.methods,
.woocommerce-shipping-methods {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    line-height: 1.5;
    font-weight: 700;
    margin-bottom: 5rem;
}

.methods li,
.woocommerce-shipping-methods li {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    font-weight: 400;
}

.methods li label,
.woocommerce-shipping-methods li label {
    display: flex;
    align-items: center;
    font-weight: 700;
}

.methods div,
.woocommerce-shipping-methods div {
    margin-block: 1rem;
    padding: 1rem;
    background: #e9e9e9;
    font-size: 1.4rem;
}

.methods .payment_box {
    width: 100%;
    background: #dcd7e3;
    position: relative;
}
/* methods END */



/* woocommerce-invalid START */
.woocommerce-invalid #terms {
    border-color: var(--color-red);
}

.woocommerce-invalid label {
    color: var(--color-red);
}

.woocommerce-invalid input.input-text,
.woocommerce-invalid select {
    border-color: var(--color-red)
}
/* woocommerce-invalid END */

.woocommerce-terms-and-conditions {
    padding: 1rem;
    background: #e9e9e9;
    line-height: 1.5;
}

.woocommerce-terms-and-conditions-link {
    text-decoration: underline;
}

.woocommerce-terms-and-conditions-link:hover {
    text-decoration: none;
}



/* woocommerce-notice START */
.woocommerce-notice {
    font-size: 2.4rem;
    text-align: center;
    margin-bottom: 6rem;
}
/* woocommerce-notice END */



/* woocommerce-order START  */
.woocommerce-order-overview  {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    width: 60rem;
    max-width: 100%;
    padding: 2rem;
    border: 0.1rem solid #e8e8e8;
    border-radius: 1.2rem;
    margin-inline: auto;
    margin-bottom: 5rem;
}

.woocommerce-order__method {
    width: 60rem;
    max-width: 100%;
    padding: 2rem;
    border: 0.1rem solid #e8e8e8;
    border-radius: 1.2rem;
    margin-inline: auto;
    margin-bottom: 5rem;
}
/* woocommerce-order END  */



/* woocommerce-order-details START */
.woocommerce-order-details {
    width: 60rem;
    max-width: 100%;
    margin-inline: auto;
}

.woocommerce-order-details table {
    width: 100%;
}

.woocommerce-order address {
    line-height: 1.3;
}
/* woocommerce-order-details END */



/* account-nav START */
.account-nav {
    width: 30rem;
    max-width: 100%;
    padding-right: 3rem;
    margin-right: 3rem;
    border-right: 0.1rem solid #E6EAED;
}

.account-nav__nav {
    padding: 1.6rem;
}

.account-nav__list {
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

.account-nav__item:hover {
    color: var(--color-primary);
}

.account-nav__item.is-active {
    font-weight: 700;
    color: var(--color-primary);
}

.account-nav__link {
    display: flex;
    align-items: center;
    gap: 0.8rem;
}

.account-nav__link path {
    fill: currentColor;
}

.account-nav__link.customer-logout:not(:hover) {
    color: var(--color-orange);
}
/* account-nav END */



/* account START */
.account-row {
    display: flex;
    padding-top: 2rem;
    border-top: 0.1rem solid #E6EAED;
}

.account-content {
    flex: 1;
}

.account-content table {
    width: 100%;
}

.account-content h2 {
    margin-bottom: 2.4rem;
}

.my-account-columns {
    display: flex;
    gap: 2rem;
}

.my-account-col {
    flex: 1;
}

.account-page .woocommerce-order-details {
    width: 100%;
}

@media screen and (max-width: 767.9px) {
    .account-row {
        flex-direction: column;
        gap: 4rem;
        padding: 0;
    }

    .account-nav {
        width: 100%;
    }

    .account-nav__nav {
        padding: 0;
    }

    .account-nav__list {
        gap: 0.5rem;
    }

    .account-nav__link {
        padding-block: 1.5rem;
        border-bottom: 0.1rem solid var(--color-surface);
    }

    .woocommerce table.shop_table_responsive tr, 
    .woocommerce-page table.shop_table_responsive tr {
        border: 0.1rem solid var(--color-surface);
        border-radius: 0.8rem;
        margin-bottom: 1rem;
    }
}

@media screen and (max-width: 575.9px) {
    .my-account-columns {
        flex-direction: column;
        gap: 4rem;
    }
}
/* account END */



/* edit START */
.edit {
    display: flex;
    align-items: center;
    gap: 0.8rem;
    font-weight: 500;
    font-size: 1.4rem;
    color: var(--color-primary);
}

.edit svg {
    width: 1em;
}

@media (hover: hover) and (pointer: fine) {
    .edit:hover {
        text-decoration: underline;
    }
}
/* edit END */



/* woocommerce-address START */
.woocommerce-address-columns {
    flex-direction: column;
    gap: 2.4rem;
}

.woocommerce-address {
    padding: 2rem;
    border: 0.1rem solid var(--color-surface);
    line-height: 1.4;
}

.woocommerce-address__header {
    display: flex;
    align-items: center;
    line-height: 1;
    gap: 4rem;
    margin-bottom: 1.6rem;
}

.woocommerce-address__title {
    font-weight: 700;
    font-size: 1.6rem;
}

.woocommerce-address address {
    font-style: normal;
    font-size: 1.4rem;
    line-height: 2;
    color: var(--color-text);
}
/* woocommerce-address END */



/* auth START */
.auth-form {
    width: 65rem;
    max-width: 100%;
    margin-inline: auto;
}

.auth-form__inner {
    padding: 2rem;
    border: 0.1rem solid #EFEFEF;
    border-radius: 1.2rem;
}

.auth-form__content {
    max-width: 100%;
    width: 35rem;
    margin-inline: auto;
}

button.auth-form__submit {
    width: 100%;
}

.auth-form__text {
    line-height: 1.5;
    margin-bottom: 2rem;
}

.auth-form__text.text-s {
    font-size: 1.2rem;
}

.auth-form__switch a {
    display: inline;
}
/* auth END */



/* social-auth START */
.social-auth {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0.8rem;
    border-top: 0.1rem solid #EFEFEF;
    margin-top: 3rem;
}

.social-auth__inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
    width: 100%;
}

.social-auth__text {
    width: max-content;
    padding: 0.8rem;
    background: var(--color-secondary);
    font-size: 1.4rem;
    font-weight: 600;
    margin-inline: auto;
    margin-top: -1.6rem;
    margin-bottom: 1.2rem;
}

.social-auth-item {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    width: 100%;
    height: 5rem;
    border: 0.1rem solid #E2E2E2;
    border-radius: 1.2rem;
    font-weight: 600;
    font-size: 1.6rem;
    color: #5B6068;
    transition: 0.3s;
}

.social-auth-item:hover {
    background: #f2f2f2 !important;
}

.social-auth-item__icon {
    width: 3rem;
}

.social-auth-item__icon svg {
    width: 100% !important;
    height: auto !important;
}

.social-auth div.nsl-container .nsl-container-buttons {
    width: 100%;
}
/* social-auth END */




/* empty-cart START */
.empty-cart__content {
    align-items: center;
    text-align: center;
    gap: 1.6rem;
}

.empty-cart__btn {
    margin-top: 1.4rem;
}
/* empty-cart END */



/* header-account START */
.header-account-wrap {
    position: relative;
    line-height: 1.4;
}

.header-account__list {
    padding-top: 2rem;
    position: absolute;
    top: 100%;
    right: -2rem;
    transition: 0.3s;
}

.header-account-wrap:not(:hover) .header-account__list {
    opacity: 0;
    pointer-events: none;
}

.header-account__list-inner {
    display: flex;
    flex-direction: column;
    min-width: 18.5rem;
    background: var(--color-secondary);
    border-radius: 1rem;
    box-shadow: 0 0.1rem 0.4rem rgb(15 90 212 / 20%);
    white-space: nowrap;   
    position: relative;
    z-index: 1;
}

.header-account__list-inner::before {
    content: "";
    aspect-ratio: 1;
    display: block;
    width: 2rem;
    height: 2rem;
    rotate: 45deg;
    background: var(--color-secondary);
    border-radius: 0.4rem;
    box-shadow: 0 0.1rem 0.4rem rgb(15 90 212 / 20%);
    z-index: -2;
    position: absolute;
    top: 0;
    right: 2rem;
    translate: 0 -35%;
}

.header-account__list-inner::after {
    content: "";
    display: block;
    background: inherit;
    border-radius: inherit;
    position: absolute;
    inset: 0;
    z-index: -1;
}

.header-account__list-inner:has(.header-account__link_1:hover)::before {
    background: var(--color-primary);
}

.header-account__link {
    display: flex;
    align-items: center;
    gap: 0.8rem;
    padding: 1.5rem 2rem;
    border-radius: 1rem;
    font-size: 1.4rem;
}

.header-account__link:hover {
    background: var(--color-hover);
}

.header-account__link path {
    fill: currentColor;
}

.header-account__link.customer-logout:not(:hover) {
    color: var(--color-orange);
}

[dir="rtl"] .header-account__list {
    right: auto;
    left: -2rem;
}
/* header-account END */



